Status: Not Considered Start date: 27 February 2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: PV 2018.1   

Description

Die Piratenversammlung möge eine Abstimmungsparole fassen bezüglich

Bundesgesetz über Geldspiele (Geldspielgesetz, BGS)

Abstimmung am 10. Juni 2018

Parlament: https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?AffairId=20150069

Die Piraten haben das Referendum bereits unterstützt. Einige Infos dazu:

https://www.piratenpartei.ch/thema/geldspielgesetz/

https://internet-zensur-nein.ch/de/

http://www.geldspielgesetz-nein.ch/

https://stop-zensur.ch/

https://netzsperren-umgehen.ch/

https://dnszensur.ch/

L'Assemblée pirate est priée de donner une recommandation de vote sur la Loi fédérale sur les jeux d'argent (LJAr)

Votation le 10 juin 2018

Parlement: https://www.parlament.ch/fr/ratsbetrieb/suche-curia-vista/geschaeft?AffairId=20150069

Le Parti pirate avait soutenu le référendum. Quelques informations (partiellement en allemand):

https://www.partipirate.ch/2017/10/12/non-a-la-censure-de-linternet-signez-le-referendum-contre-la-loi-sur-les-jeux-dargent-ljar/

https://censure-sur-internet-non.ch/fr/

http://www.loisurlesjeuxdargent.ch/

https://stop-zensur.ch/

https://netzsperren-umgehen.ch/

https://dnszensur.ch/

History

#1 - 28 February 2018 23:40 - jorgo

Antrag des Vorstandes gemäss https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2018-02-27

#2 - 05 March 2018 18:38 - user758

- Status changed from New to Tabled

#3 - 11 March 2018 10:53 - dace45

- Description updated

#4 - 26 March 2018 10:42 - Atropos

- Status changed from Tabled to Not Considered

Neinparole wurde gefasst
